CVE-2016-0418

2016-01-21T02:59:00
ID CVE-2016-0418
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T18:30:00

Description

Unspecified vulnerability in Oracle Sun Solaris 11 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Solaris Kernel Zones, a different vulnerability than CVE-2016-0414. Per Oracle: Unsupported Solaris 11.x versions should be upgraded to a supported release or patch set. Refer to the Critical Patch Update January 2015 Patch Availability Document for Oracle Sun Systems Products Suite.